
h1 {
color: red;
font-family: Arial;
text-align: center;
font-size: 24px;
line-height:100%;
font-weight: bold;
margin: 0px;

}

.pure-table {
    border-collapse: collapse;
    border-spacing: 0;
    empty-cells: show;
    border: 1px solid #cbcbcb;
    margin-left: auto;
    margin-right: auto
}

    .pure-table caption {
        color: #000;
        font: italic 85%/1 arial,sans-serif;
        padding: 1em 0;
        text-align: center
    }

    .pure-table td, .pure-table th {
        border-left: 1px solid #cbcbcb;
        border-width: 0 0 0 1px;
        font-size: inherit;
    
        overflow: visible;
        padding: .5em 1em
    }

    .pure-table thead {
        background-color: #e0e0e0;
        color: #000;
        text-align: center;
        vertical-align: bottom
    }

    .pure-table td {
        background-color: transparent
    }

.pure-table-odd td {
    background-color: #f2f2f2
}

.pure-table-striped tr:nth-child(2n-1) td {
    background-color: #f2f2f2
}

.pure-table-bordered td {
    border-bottom: 1px solid #cbcbcb
}

.pure-table-bordered tbody > tr:last-child > td {
    border-bottom-width: 0
}

.pure-table-horizontal td, .pure-table-horizontal th {
    border-width: 0 0 1px 0;
    border-bottom: 1px solid #cbcbcb
}

.pure-table-horizontal tbody > tr:last-child > td {
    border-bottom-width: 0
}
